PHP Manual
Prev |  | Next

# zend_u_mangle_property_name

zend_u_mangle_property_name -- ...

## Description

#include <zend_compile.h>

void zend_u_mangle_property_name ( char** dest, int* dest_length, zend_uchar type, char* src1, int src1_length, char* src2, int src2_length, int internal )

...

## Parameters

`dest`

  ...

`dest_length`

  ...

`type`

  ...

`src1`

  ...

`src1_length`

  ...

`src2`

  ...

`src2_length`

  ...

`internal`

  ...

## Return Values

...

Prev | Home | Next
zend_u_lookup_class | Up | zend_u_register_constant